### Method

# GSSDP Client set_boot_id

#### Declaration [src]

    void
    gssdp_client_set_boot_id (
      GSSDPClient* client,
      gint32 boot_id
    )

#### Description [src]

Will set the new boot-id for this SSDP client. Does nothing if the UDA version used by the client is UDA 1.0

The boot-id is used to signalize changes in the network configuration for multi-homed hosts.

Sets property | `GSSDP.Client:boot-id`

#### Parameters

`boot_id`

  Type: `gint32`

  The new boot-id for the client.